/**
 * Copyright (c) 2021, WSO2 Inc. (http://www.wso2.com). All Rights Reserved.
 *
 * This software is the property of WSO2 Inc. and its suppliers, if any.
 * Dissemination of any information or reproduction of any material contained
 * herein in any form is strictly forbidden, unless permitted by WSO2 expressly.
 * You may not alter or remove any copyright or other notice from copies of this content."
 */

import { Extensions } from "../../models";

export const extensions: Extensions = {
    common: {
        community: "ප්‍රජාව",
        help: {
            docSiteLink: "ප්‍රලේඛනය වෙත යන්න",
            helpCenterLink: "උදවු සදහා අමතන්න"
        },
        learnMore: "වැඩිදුර ඉගෙන ගන්න",
        quickStart: {
            greeting: {
                alternativeHeading: "ආයුබෝවන්, {{username}}",
                heading: "ආයුබෝවන්, {{username}}",
                subHeading: "{{productName}} සමඟ ආරම්භ කිරීමට පහසු පියවර කිහිපයක් මෙන්න"
            },
            sections: {
                addSocialLogin: {
                    actions: {
                        setup: "සමාජ සම්බන්ධතා සකසන්න",
                        view: "සමාජ සම්බන්ධතා බලන්න"
                    },
                    description:
                        "ඔබේ පරිශීලකයින්ට තමන් කැමති හැඳුනුම්පත් සපයන්නෙකු සමඟ ඔබේ යෙදුම් වලට ප්‍රවේශ වීමට ඉඩ දෙන්න.",
                    heading: "සමාජ පිවිසුම එකතු කරන්න"
                },
                integrateApps: {
                    actions: {
                        create: "යෙදුම ලියාපදිංචි කරන්න",
                        manage: "යෙදුම් කළමනාකරණය කරන්න",
                        view: "යෙදුම් බලන්න"
                    },
                    capabilities: {
                        sso: "තනි පුරනය වීම",
                        mfa: "බහු සාධක සත්‍යාපනය",
                        social: "සමාජ පිවිසුම"
                    },
                    description:
                        "ඔබේ යෙදුම ලියාපදිංචි කර එස්එස්ඕ, එම්එෆ්ඒ, සමාජ පිවිසුම් සහ විවිධ නම්‍යශීලී සත්‍යාපන නීති වින්‍යාස " +
                        "කිරීමෙන් ඔබට අවශ්‍ය පරිශීලක පිවිසුම් අත්දැකීම සැලසුම් කරන්න.",
                    heading: "ඔබගේ යෙදුම් වලට ප්‍රවේශ වීම ඒකාබද්ධ කරන්න"
                },
                learn: {
                    actions: {
                        view: "ලේඛන බලන්න"
                    },
                    description:
                        "අස්ගාර්ඩියෝ භාවිතා කිරීමට පටන් ගන්න. ඕනෑම ආකාරයක යෙදුමක් සඳහා මිනිත්තු කිහිපයකින් සත්‍යාපනය " +
                        "ක්‍රියාත්මක කරන්න.",
                    heading: "ඉගෙන ගන්න"
                },
                manageUsers: {
                    actions: {
                        create: "පාරිභෝගිකයෙකු එකතු කරන්න",
                        manage: "පරිශීලකයින් කළමනාකරණය කරන්න",
                        view: "පරිශීලකයින් බලන්න"
                    },
                    capabilities: {
                        collaborators: "හවුල්කරුවන්",
                        customers: "පාරිභෝගිකයන්",
                        groups: "පරිශීලක කණ්ඩායම්"
                    },
                    description:
                        "ගනුදෙනුකරුවන් සඳහා පරිශීලක ගිණුම් සාදන්න සහ ඔබේ සංවිධානයට හවුල්කරුවන්ට ආරාධනා කරන්න. " +
                        "ඔබේ පරිශීලකයින්ට ඔවුන්ගේ පැතිකඩ ආරක්ෂිතව ස්වයං කළමනාකරණය කිරීමට ඉඩ දෙන්න.",
                    heading: "පරිශීලකයින් සහ කණ්ඩායම් කළමනාකරණය කරන්න"
                }
            }
        }
    },
    console: {
        application: {
            quickStart: {
                addUserOption: {
                    description: "යෙදුමට ප්‍රවේශ වීම සඳහා ඔබට <1>පාරිභෝගික ගිණුමක්</1> ගිණුමක් අවශ්‍යයි.",
                    hint:
                        "ඔබට දැනටමත් පාරිභෝගික ගිණුමක් නොමැති නම්, එකක් සෑදීමට පහත බොත්තම ක්ලික් කරන්න. විකල්පයක් වශයෙන්, " +
                        "<1>කළමනාකරණය > පරිශීලකයින් වෙත යන්න</1><3></3> සහ පාරිභෝගිකයින් තනන්න.",
                    message: "ඔබට දැනටමත් පාරිභෝගික පරිශීලක ගිණුමක් නොමැති නම්, ඔබේ සංවිධාන පරිපාලක අමතන්න."
                },
                technologySelectionWrapper: {
                    subHeading:
                        "ඔබට <1>සේවාදායක අන්ත ලක්ෂ්‍ය විස්තර</1> භාවිතා කර " +
                        "ඔබේම යෙදුමක් ඒකාබද්ධ කිරීම හෝ අපේ <3>ප්‍රලේඛනය</3> කියවා වැඩිදුර දැන ගැනීමට හැකිය."
                }
            }
        }
    },
    develop: {
        applications: {
            edit: {
                sections: {
                    signInMethod: {
                        sections: {
                            authenticationFlow: {
                                sections: {
                                    stepBased: {
                                        secondFactorDisabled:
                                            "දෙවන සාධක සත්‍යාපනය භාවිතා කළ හැක්කේ <1>පරිශීලක නාමය සහ " +
                                            "මුරපදය</1>, <3>සමාජ පිවිසුම</3> හෝ <5>ආරක්ෂක යතුර/ජීවමිතික</5>" +
                                            " පෙර පියවරක තිබේ නම් පමණි."
                                    }
                                }
                            }
                        }
                    }
                }
            },
            quickstart: {
                spa: {
                    common: {
                        addTestUser: {
                            title: "උත්සාහ කර බලන්න!"
                        },
                        prerequisites: {
                            angular:
                                "<0>සටහන:</0> SDK දැනට <2>දැඩි මාදිලිය</2> තුළ කෝණික 11 යෙදුම් සඳහා සහය නොදක්වයි. " +
                                "අපි SDK අනුකූල කිරීමට කටයුතු කරමින් සිටිමු.",
                            node:
                                "SDK අත්හදා බැලීමට ඔබට ඔබේ පරිසරයේ <1>Node.js</1> සහ <3>npm</3> සවි කිරීමට අවශ්‍ය වනු " +
                                "ඇත. <5>Node හි දිගු කාලීන ආධාරක (LTS) අනුවාදය බාගැනීමට .js</5> (එයට <7>npm</7> " +
                                "ඇතුළත් වේ), නිල <9>බාගැනීම්</9> පිටුවට යන්න."
                        }
                    },
                    integrate: {
                        common: {
                            sdkConfigs: {
                                clientId: {
                                    hint: "OAuth 2.0 සේවාලාභී හැඳුනුම්පත බලයලත් සේවාදායකයේ වලංගු වේ."
                                },
                                scope: {
                                    hint:
                                        "මේවා පරිශීලක ගුණාංග ඉල්ලීමට භාවිතා කරන විෂය පථ සමූහයකි. <1></1> ඔබට " +
                                        "<3>openid</3> <5>profile</5> හැර වෙනත් විෂය පථයන් එකතු කිරීමට අවශ්‍ය නම්, ඔබට ඒවා " +
                                        "අරයට එකතු කළ හැකිය. <7></7> වැඩි විස්තර දැන ගැනීම සඳහා අපගේ <9>ප්‍රලේඛනය</9> කියවන්න."
                                },
                                serverOrigin: {
                                    hint: "අනන්‍යතා සැපයුම්කරුගේ ආරම්භය."
                                },
                                signInRedirectURL: {
                                    hint: {
                                        content:
                                            "පරිශීලක සත්‍යාපනය මත අනුමත කිරීමේ කේතය යවන්නේ කොතැනටද යන්න තීරණය කරන " +
                                            "යූආර්එල් ය. <1></1> ඔබේ අයදුම්පත වෙනත් යූආර්එල් එකක සත්කාරක නම්, " +
                                            "<3>ප්‍රොටොකෝලය</3> ටැබයට ගොස් නිවැරදි යූආර්එල් සකසන්න <5>බලයලත් නැවත " +
                                            "හරවා යැවීමේ යූආර්එල්</5> ක්ෂේත්‍රයෙන්. ",
                                        multipleWarning:
                                            "ඔබ ඔබේ අයදුම්පත සඳහා වලංගු නැවත ඇමතුම් යූආර්එල් කිහිපයක් වින්‍යාස කර " +
                                            "ඇත. නිවැරදි යූආර්එල් තෝරාගෙන ඇති බව තහවුරු කර ගන්න."
                                    }
                                },
                                signOutRedirectURL: {
                                    hint: {
                                        content:
                                            "ඉවත් වීමෙන් පසු පරිශීලකයා නැවත යොමු කරන්නේ කොතැනටද යන්න තීරණය කරන යූආර්එල් " +
                                            "ය. <1> </1> ඔබේ අයදුම්පත වෙනත් යූආර්එල් එකක ධාරක කර තිබේ නම් <3>ප්‍රොටෝකෝලය" +
                                            "</3> ටැබයට ගොස් නිවැරදි URL එක සකසන්න <5>බලයලත් නැවත හරවා යැවීමේ යූආර්එල්</5> " +
                                            "ක්ෂේත්රය.",
                                        multipleWarning:
                                            "ඔබ ඔබේ අයදුම්පත සඳහා වලංගු නැවත ඇමතුම් යූආර්එල් කිහිපයක් වින්‍යාස කර " +
                                            "ඇත. නිවැරදි යූආර්එල් තෝරාගෙන ඇති බව තහවුරු කර ගන්න."
                                    }
                                }
                            }
                        }
                    },
                    samples: {
                        exploreMoreSamples: "මේ ආකාරයට <1>තවත් සාම්පල <1></1></1> ගවේෂණය කරන්න."
                    }
                },
                twa: {
                    setup: {
                        skipURIs:
                            "<1>skipURIs</1> සටහන් කර ගන්න. මෙම දේපල ඔබගේ අයදුම්පතෙහි ආරක්‍ෂිත නොවිය යුතු සහ " +
                            "සත්‍යාපනය අවශ්‍ය නොවන වෙබ් පිටු විස්තර කරයි. <3>කොමා වලින් වෙන් වූ</3> අගයන් භාවිතයෙන් බහු URI සැකසිය හැක."
                    }
                }
            }
        },
        branding: {
            confirmations: {
                revertBranding: {
                    assertionHint: "කරුණාකර ඔබගේ ක්‍රියාව තහවුරු කරන්න.",
                    content: "මෙම ක්‍රියාව ආපසු හැරවිය නොහැකි අතර ඔබේ සන්නාම මනාප ස්ථිරවම ප්‍රතිවර්තනය කරයි.",
                    header: "ඔයාට විශ්වාස ද?",
                    message:
                        "ඔබ සන්නාම අභිරුචි ප්‍රතිවර්තනය කරන්නේ නම්, ඔබේ පරිශීලකයින් පිවිසුම් ප්‍රවාහයන් මත " +
                        "{{ productName }} සන්නාමය දැකීමට පටන් ගනී. කරුණාකර ප්‍රවේශමෙන් ඉදිරියට යන්න."
                }
            },
            dangerZoneGroup: {
                header: "අවදානම් කලාපය",
                revertBranding: {
                    actionTitle: "ආපසු හරවන්න",
                    header: "පෙරනිමියට ප්‍රතිවර්තනය කරන්න",
                    subheader:
                        "සන්නාම මනාපයන් ප්‍රතිවර්තනය කළ පසු, ඒවා ප්‍රතිසාධනය කළ නොහැකි අතර ඔබේ පාරිභෝගිකයන් " +
                        "{{ productName }} පෙරනිමි සන්නම්කරණය දකිනු ඇත."
                }
            },
            forms: {
                advance: {
                    links: {
                        fields: {
                            cookiePolicyURL: {
                                hint:
                                    "ඔබගේ යෙදුම් භාවිතා කරන සියලුම කුකීස් අඩංගු ලේඛනයකට හෝ පිටුවකට සම්බන්ධ කරන්න. " +
                                    "සකසා නොමැති නම්, {{ productName }} පෙරනිමි භාවිතා වේ.",
                                label: "කුකී ප්‍රතිපත්තිය",
                                placeholder: "https://asgardeo.io/cookie-policy"
                            },
                            privacyPolicyURL: {
                                hint:
                                    "ඔබේ සංවිධානයේ යෙදුම් හෝ වෙනත් සේවාවන් භාවිතා කිරීම සඳහා ඔබේ පාරිභෝගික " +
                                    "පරිශීලකයා එකඟ විය යුතු සහ පිළිපැදිය යුතු ගිවිසුමකට සම්බන්ධ කරන්න. සකසා " +
                                    "නොමැති නම්, {{ productName }} පෙරනිමි භාවිතා වේ.",
                                label: "රහස්යතා ප්රතිපත්තිය",
                                placeholder: "https://asgardeo.io/privacy-policy"
                            },
                            termsOfUseURL: {
                                hint:
                                    "ඔබේ සංවිධානය ඔබේ ගනුදෙනුකරුවන්ගේ සහ අමුත්තන්ගේ දත්ත රැස් කරන, හසුරුවන සහ සකසන " +
                                    "ආකාරය සඳහන් කරන ප්‍රකාශයකට හෝ නීතිමය ලේඛනයකට සබැඳිය. සකසා නොමැති නම්, " +
                                    "{{ productName }} පෙරනිමි භාවිතා වේ.",
                                label: "සේවා කොන්දේසි",
                                placeholder: "https://asgardeo.io/terms-of-service"
                            }
                        },
                        heading: "සබැඳි"
                    }
                },
                design: {
                    theme: {
                        buttons: {
                            externalConnections: {
                                fields: {
                                    backgroundColor: {
                                        hint: "සමාජ පිවිසුම්, තෙවන පාර්ශවීය IdPs වැනි බාහිර සම්බන්ධතා බොත්තම් " +
                                            "වල අකුරු වර්ණය.",
                                        label: "පසුබිම් වර්ණය",
                                        placeholder: "බාහිර සම්බන්ධතා බොත්තම් සඳහා පසුබිම් වර්ණයක් තෝරන්න."
                                    },
                                    borderRadius: {
                                        hint: "බාහිර සම්බන්ධතා බොත්තමෙහි මායිම් අරය.",
                                        label: "දේශසීමා අරය",
                                        placeholder: "බාහිර සම්බන්ධතා බොත්තම සඳහා මායිම් අරයක් තෝරන්න."
                                    },
                                    fontColor: {
                                        hint: "බාහිර සම්බන්ධතා බොත්තම් වල අකුරු වර්ණය.",
                                        label: "අකුරු වර්ණය",
                                        placeholder: "බාහිර සම්බන්ධතා බොත්තම සඳහා අකුරු වර්ණයක් තෝරන්න."
                                    }
                                },
                                heading: "බාහිර සම්බන්ධතා බොත්තම"
                            },
                            heading: "බොත්තම්",
                            primary: {
                                fields: {
                                    borderRadius: {
                                        hint: "ප්රාථමික බොත්තමෙහි මායිම් අරය.",
                                        label: "දේශසීමා අරය",
                                        placeholder: "ප්‍රාථමික බොත්තම් මායිම් අරයක් තෝරන්න"
                                    },
                                    fontColor: {
                                        hint: "ප්‍රාථමික ක්‍රියා බොත්තම්වල අකුරු වර්ණය.",
                                        label: "අකුරු වර්ණය",
                                        placeholder: "ප්‍රාථමික බොත්තම් අකුරු වර්ණයක් තෝරන්න"
                                    }
                                },
                                heading: "මූලික බොත්තම"
                            },
                            secondary: {
                                fields: {
                                    borderRadius: {
                                        hint: "ද්විතියික බොත්තමෙහි මායිම් අරය.",
                                        label: "දේශසීමා අරය",
                                        placeholder: "ද්විතියික බොත්තම් මායිම් අරයක් තෝරන්න"
                                    },
                                    fontColor: {
                                        hint: "ද්විතියික ක්‍රියා බොත්තම්වල අකුරු වර්ණය.",
                                        label: "අකුරු වර්ණය",
                                        placeholder: "ද්විතියික බොත්තම් අකුරු වර්ණයක් තෝරන්න"
                                    }
                                },
                                heading: "ද්විතියික බොත්තම"
                            }
                        },
                        colors: {
                            fields: {
                                primaryColor: {
                                    hint: "ප්‍රාථමික ක්‍රියා බොත්තම්, සබැඳි ආදියෙහි පෙන්වන ප්‍රධාන වර්ණය.",
                                    label: "ප්රාථමික වර්ණය",
                                    placeholder: "ප්රාථමික වර්ණයක් තෝරන්න"
                                },
                                secondaryColor: {
                                    hint: "ද්විතියික ක්‍රියා බොත්තම් ආදියෙහි පෙන්වා ඇති වර්ණය.",
                                    label: "ද්විතියික වර්ණය",
                                    placeholder: "ද්විතියික වර්ණයක් තෝරන්න"
                                }
                            },
                            heading: "වර්ණ"
                        },
                        font: {
                            fields: {
                                fontFamilyDropdown: {
                                    hint: "පිවිසුම් තිරයේ දිස්වන පෙළ සඳහා පතනයෙන් අකුරු පවුලක් තෝරන්න.",
                                    label: "අකුරු පවුල",
                                    placeholder: "අකුරු පවුලක් තෝරන්න"
                                },
                                fontFamilyInput: {
                                    hint: "ඉහත ඇතුළත් කර ඇති එකට අනුරූප වන අකුරු පවුල ඇතුළත් කරන්න.",
                                    label: "අකුරු පවුල",
                                    placeholder: "අකුරු පවුලක් ඇතුළත් කරන්න"
                                },
                                importURL: {
                                    hint: "අකුරු සේවාවකින් අභිරුචි අකුරු ආයාත කිරීමට URL එකක් භාවිතා කරන්න.",
                                    label: "අකුරු ආයාත URL",
                                    placeholder: "උදා., https://fonts.googleapis.com/css2?family=Montserrat"
                                }
                            },
                            heading: "අකුරු",
                            types: {
                                fromCDN: "CDN වෙතින්",
                                fromDefaults: "බ්‍රවුසර පෙරනිමියෙන්"
                            }
                        },
                        footer: {
                            fields: {
                                borderColor: {
                                    hint: "පිවිසුම් තිර පාදකයේ ඉහළ මායිම් වර්ණය.",
                                    label: "මායිම් වර්ණය",
                                    placeholder: "පාදක මායිම් වර්ණයක් තෝරන්න"
                                },
                                fontColor: {
                                    hint: "පාදක ප්‍රකාශන හිමිකම් පෙළ සහ සබැඳි වල අකුරු වර්ණය.",
                                    label: "අකුරු වර්ණය",
                                    placeholder: "පාදක අකුරු වර්ණයක් තෝරන්න"
                                },
                            },
                            heading: "පාදකය"
                        },
                        headings: {
                            fields: {
                                fontColor: {
                                    hint: "පිවිසුම් පිටුවල දිස්වන ශීර්ෂවල අකුරු වර්ණය (h1, h2, h3, ආදිය).",
                                    label: "අකුරු වර්ණය",
                                    placeholder: "ශීර්ෂ අකුරු වර්ණයක් තෝරන්න"
                                }
                            },
                            heading: "ශීර්ෂ"
                        },
                        images: {
                            favicon: {
                                fields: {
                                    url: {
                                        hint:
                                            "වඩා හොඳ ප්‍රතිඵල සඳහා වර්ග පික්සල් දර්ශන අනුපාතය සමඟ අවම වශයෙන් " +
                                            "<1>16x16 පික්සල</1> හෝ ඊට වැඩි රූපයක් භාවිත කරන්න. සකසා නොමැති නම්, " +
                                            "{{ productName }} පෙරනිමි භාවිතා වේ.",
                                        label: "Favicon URL",
                                        placeholder: "https://asgardeo.io/favicon.ico"
                                    }
                                },
                                heading: "Favicon",
                                preview: "පෙරදසුන"
                            },
                            heading: "රූප",
                            logo: {
                                fields: {
                                    alt: {
                                        hint:
                                            "රූපය පූරණය නොවන විට සහ SEO සහ ප්‍රවේශ්‍යතාව සඳහා භාවිත කළ යුතු ලාංඡන " +
                                                "රූපයේ කෙටි ලිඛිත විස්තරයක් එක් කරන්න. සකසා නොමැති නම්," +
                                                "{{ productName }} පෙරනිමි භාවිතා වේ.",
                                        label: "විකල්ප පෙළ",
                                        placeholder: "Alt Text එකක් ඇතුලත් කරන්න"
                                    },
                                    url: {
                                        hint:
                                            "වඩා හොඳ කාර්ය සාධනයක් සඳහා අවම වශයෙන් <1>600x600 පික්සල</1> සහ " +
                                            "<3>1mb</3> ප්‍රමාණයෙන් අඩු රූපයක් භාවිතා කරන්න. සකසා නොමැති නම්, " +
                                            "{{ productName }} පෙරනිමි " +
                                            "භාවිතා වේ.",
                                        label: "ලාංඡනයේ URL",
                                        placeholder: "https://asgardeo.io/logo.png"
                                    }
                                },
                                heading: "ලාංඡනය",
                                preview: "පෙරදසුන"
                            }
                        },
                        inputs: {
                            fields: {
                                backgroundColor: {
                                    hint: "පිවිසුම් පෙට්ටිය තුළ ඇති ආදාන ක්ෂේත්‍රවල පසුබිම් වර්ණය.",
                                    label: "පසුබිම් වර්ණය",
                                    placeholder: "ආදාන සඳහා පසුබිම් වර්ණයක් තෝරන්න."
                                },
                                borderColor: {
                                    hint: "පිවිසුම් පෙට්ටිය තුළ ඇති ආදාන ක්ෂේත්‍රවල මායිම් වර්ණය.",
                                    label: "මායිම් වර්ණය",
                                    placeholder: "ආදාන සඳහා මායිම් වර්ණයක් තෝරන්න."
                                },
                                borderRadius: {
                                    hint: "පිවිසුම් පෙට්ටිය තුළ ඇති ආදාන ක්ෂේත්‍රවල මායිම් අරය." ,
                                    label: "දේශසීමා අරය",
                                    placeholder: "පිවිසුම් පෙට්ටිය සඳහා මායිම් අරයක් තෝරන්න."
                                },
                                fontColor: {
                                    hint: "පිවිසුම් පෙට්ටිය තුළ ඇති ආදාන ක්ෂේත්‍රවල අකුරු වර්ණය.",
                                    label: "අකුරු වර්ණය",
                                    placeholder: "ආදාන සඳහා අකුරු වර්ණයක් තෝරන්න."
                                }
                            },
                            heading: "ආදාන",
                            labels: {
                                fields: {
                                    fontColor: {
                                        hint: "පිවිසුම් පෙට්ටිය තුළ ඇති ආදාන ක්ෂේත්‍ර ලේබලවල අකුරු වර්ණය.",
                                        label: "අකුරු වර්ණය",
                                        placeholder: "ආදාන ලේබල සඳහා අකුරු වර්ණයක් තෝරන්න."
                                    }
                                },
                                heading: "ආදාන ලේබල"
                            }
                        },
                        loginBox: {
                            fields: {
                                backgroundColor: {
                                    hint: "පිවිසුම් පෙට්ටියේ පසුබිම් වර්ණය.",
                                    label: "පසුබිම් වර්ණය",
                                    placeholder: "පිවිසුම් පෙට්ටියේ පසුබිම් වර්ණයක් තෝරන්න."
                                },
                                borderColor: {
                                    hint: "පිවිසුම් පෙට්ටියේ මායිම් වර්ණය.",
                                    label: "මායිම් වර්ණය",
                                    placeholder: "පිවිසුම් පෙට්ටිය සඳහා මායිම් වර්ණයක් තෝරන්න."
                                },
                                borderRadius: {
                                    hint: "පිවිසුම් පෙට්ටියේ මායිම් අරය.",
                                    label: "දේශසීමා අරය",
                                    placeholder: "පිවිසුම් පෙට්ටිය සඳහා මායිම් අරයක් තෝරන්න."
                                },
                                borderWidth: {
                                    hint: "පිවිසුම් පෙට්ටියේ මායිම් පළල.",
                                    label: "මායිම් පළල",
                                    placeholder: "පිවිසුම් පෙට්ටියේ මායිම් පළලක් තෝරන්න."
                                },
                                fontColor: {
                                    hint: "පිවිසුම් පෙට්ටිය තුළ ඇති පෙළෙහි අකුරු වර්ණය.",
                                    label: "අකුරු වර්ණය",
                                    placeholder: "පිවිසුම් පෙට්ටි පෙළ සඳහා අකුරු වර්ණයක් තෝරන්න."
                                }
                            },
                            heading: "පිවිසුම් පෙට්ටිය"
                        },
                        page: {
                            fields: {
                                backgroundColor: {
                                    hint: "පිවිසුම් තිරවල පසුබිම් වර්ණය.",
                                    label: "පසුබිම් වර්ණය",
                                    placeholder: "පිටු පසුබිම් වර්ණයක් තෝරන්න"
                                },
                                fontColor: {
                                    hint: "පිටු අන්තර්ගතයේ අකුරු වර්ණය.",
                                    label: "අකුරු වර්ණය",
                                    placeholder: "පිටු අකුරු වර්ණයක් තෝරන්න"
                                }
                            },
                            heading: "Page"
                        },
                        variations: {
                            fields: {
                                dark: {
                                    label: "අඳුරු තේමාව"
                                },
                                light: {
                                    label: "දීප්තිමත් තේමාව"
                                }
                            }
                        }
                    }
                },
                general: {
                    fields: {
                        copyrightText: {
                            hint: "පිවිසුම් තිරයේ පාදයේ දිස්වන පෙළ. සකසා නොමැති නම්, {{ productName }}" +
                                "පෙරනිමිය භාවිතා කරනු ඇත.",
                            label: "ප්‍රකාශන හිමිකම් පෙළ",
                            placeholder: "ප්‍රකාශන හිමිකම් පෙළක් ඇතුළත් කරන්න"
                        },
                        siteTitle: {
                            hint:
                                "වෙබ් අඩවියේ මාතෘකාව බ්‍රවුසර ටැබ්, සෙවුම් යන්ත්‍ර ප්‍රතිඵල, සහ සමාජ බෙදාගැනීම්" +
                                "ආදියෙහි දිස් විය හැක. සකසා නොමැති නම්, {{ productName }} පෙරනිමිය භාවිතා කරනු ඇත.",
                            label: "අඩවි මාතෘකාව",
                            placeholder: "අඩවි මාතෘකාවක් ඇතුළත් කරන්න"
                        },
                        supportEmail: {
                            hint:
                                "දෝෂ පිටු සහ පාරිභෝගිකයින් සඳහා සහය අවශ්‍ය වන ස්ථානවල දිස්වන විද්‍යුත් තැපෑල." +
                                    "සකසා නොමැති නම්, {{ productName }} පෙරනිමි භාවිතා වේ.",
                            label: "සම්බන්ද කරගත හැකි විද්යුත් ලිපිනය",
                            placeholder: "සම්බන්ධතා විද්‍යුත් තැපෑලක් ඇතුළු කරන්න"
                        }
                    }
                }
            },
            notifications: {
                delete: {
                    genericError: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාප මකා දැමීමේදී දෝෂයක් ඇති විය.",
                        message: "සන්නම් මනාප මැකීමට නොහැකි විය"
                    },
                    invalidStatus: {
                        description: "{{ tenant }} සඳහා සන්නාම මනාප මකා දැමීමේදී යම් දෙයක් වැරදී ඇත.",
                        message: "සන්නම් මනාප මැකීමට නොහැකි විය"
                    },
                    notConfigured: {
                        description: "{{ tenant }} සඳහා සන්නාම මනාප කිසිවක් හමු නොවීය.",
                        message: "සන්නම් මනාප මැකීමට නොහැකි විය"
                    },
                    success: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාපයන් සාර්ථකව ප්‍රතිවර්තනය කරන ලදී.",
                        message: "ප්‍රතිවර්තනය සාර්ථකයි"
                    }
                },
                fetch: {
                    genericError: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාප ලබා ගැනීමේදී දෝෂයක් සිදු විය.",
                        message: "සන්නාම මනාප ලබා ගැනීමට නොහැකි විය"
                    },
                    invalidStatus: {
                        description: "{{ tenant }} සඳහා සන්නාම මනාප ලබා ගැනීමේදී යම් දෙයක් වැරදී ඇත.",
                        message: "සන්නාම මනාප ලබා ගැනීමට නොහැකි විය"
                    },
                    tenantMismatch: {
                        description: "{{ tenant }} සඳහා සන්නාම මනාප ලබා ගැනීමේදී යම් දෙයක් වැරදී ඇත.",
                        message: "සන්නාම මනාප ලබා ගැනීමට නොහැකි විය"
                    }
                },
                update: {
                    genericError: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාප යාවත්කාලීන කිරීමේදී දෝෂයක් සිදු විය.",
                        message: "යාවත්කාලීන දෝෂයක්"
                    },
                    invalidStatus: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාප යාවත්කාලීන කිරීමේදී දෝෂයක් සිදු විය.",
                        message: "යාවත්කාලීන දෝෂයක්"
                    },
                    success: {
                        description: "Branding preference updated successfully for {{ tenant }}.",
                        message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                    },
                    tenantMismatch: {
                        description: "{{ tenant }} සඳහා සන්නම් මනාප යාවත්කාලීන කිරීමේදී දෝෂයක් සිදු විය.",
                        message: "යාවත්කාලීන දෝෂයක්"
                    }
                }
            },
            pageHeader: {
                description: "ඔබේ සංවිධානයේ යෙදුම්වල පාරිභෝගිකයින්ට මුහුණ දෙන පරිශීලක අතුරුමුහුණත් අභිරුචිකරණය කරන්න.",
                title: "වෙළඳ නාමය අභිරුචිකරණය"
            },
            publishToggle: {
                hint: "වෙනස්කම් සක්රිය / අක්රිය කරන්න",
                label: "සජීවීව යන්න"
            },
            tabs: {
                advance: {
                    label: "සංකීර්ණ"
                },
                design: {
                    label: "නිර්මාණ",
                    sections: {
                        themePreferences: {
                            description: "ඉහත තෝරාගත් තේමා විචලනය මත පදනම්ව, අභිරුචිකරණය ආරම්භ කරන්න "
                                + "ඔබේ සංවිධානයේ මාර්ගෝපදේශවලට ගැළපීමට පහත සඳහන් අංග.",
                            heading: "තේමා මනාප"
                        },
                        themeVariation: {
                            description: "ඔබගේ අතුරුමුහුණත් සඳහා වර්ණ තේමාවක් තෝරන්න. ඔබට තවදුරටත් අභිරුචිකරණය" +
                                " කළ හැක මෙම තේමා පහත දක්වා ඇති විකල්ප භාවිතා කරයි. පෙරනිමියෙන්, සැහැල්ලු තේමාව " +
                                "({{ productName }} තේමාව) තෝරා ඇත..",
                            heading: "තේමා විචලනය"
                        }
                    }
                },
                general: {
                    customRequest: {
                        description:
                            "ඔබට තවත් අභිරුචිකරණයන් අවශ්‍ය නම්, කරුණාකර <1>{{ supportEmail }}</> " +
                            "හිදී අප හා සම්බන්ධ වන්න",
                        heading: "තවත් අභිරුචිකරණයන් අවශ්‍යද?"
                    },
                    label: "පොදු"
                },
                preview: {
                    disclaimer:
                        "මෙම අභිරුචිකරණයන් සුරකින ලද පසු, ඒවා පිවිසුම් තිර මත පිළිබිඹු වනු ඇත, " +
                        "ලියාපදිංචිය සහ බහු සාධක පිවිසුම් ප්‍රවාහයන්.",
                    label: "පෙරදසුන"
                }
            }
        },
        identityProviders: {
            emailOTP: {
                quickStart: {
                    addLoginModal: {
                        heading: "විද්‍යුත් තැපෑල OTP එක් කරන්න",
                        subHeading: "විද්‍යුත් තැපැල් OTP පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description:
                            "ඔබගේ <1>යෙදුමේ</1> <3>පුරනය වීමේ ක්‍රමය</3> කොටසේ <5>පියවර 2</5> වෙත " +
                            "<6>විද්‍යුත් තැපෑල OTP</6> එක් කරන්න."
                    },
                    heading: "ඊමේල් OTP පිහිටුවීම් මාර්ගෝපදේශය",
                    subHeading:
                        "ඔබගේ පිවිසුම් ප්‍රවාහයේ සාධකයක් ලෙස විද්‍යුත් තැපෑල OTP සැකසීමට පහත දැක්වෙන උපදෙස් අනුගමනය " +
                        "කරන්න.",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්‍රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට ඊමේල් ඕටීපී පිවිසුම සැකසීමට අවශ්‍ය <1> යෙදුම </1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectDefaultConfig: {
                            content:
                                "<1> පුරනය වීමේ ක්‍රමය </1> ටැබය වෙත ගොස් <3> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න " +
                                "</3> මත ක්ලික් කරන්න.",
                            heading: "<1> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න </1> තෝරන්න"
                        }
                    }
                }
            },
            facebook: {
                quickStart: {
                    addLoginModal: {
                        heading: "ෆේස්බුක් පිවිසුම එක් කරන්න",
                        subHeading: "ෆේස්බුක් පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description:
                            "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>ෆේස්බුක්" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "ෆේස්බුක් පිවිසුම එක් කරන්න",
                    subHeading: "ෆේස්බුක් දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය.",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්‍රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට ෆේස්බුක් පිවිසුම සැකසීමට අවශ්‍ය <1> යෙදුම </1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectDefaultConfig: {
                            content:
                                "<1> පුරනය වීමේ ක්‍රමය </1> ටැබය වෙත ගොස් <3> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න " +
                                "</3> මත ක්ලික් කරන්න.",
                            heading: "<1> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න </1> තෝරන්න"
                        }
                    }
                }
            },
            github: {
                quickStart: {
                    addLoginModal: {
                        heading: "GitHub පිවිසුම එක් කරන්න",
                        subHeading: "GitHub පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description:
                            "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>GitHub" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "GitHub පිවිසුම එක් කරන්න",
                    subHeading: "GitHub දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය.",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්‍රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට ගිතුබ් ප්‍රවේශය සැකසීමට අවශ්‍ය <1> යෙදුම </1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectDefaultConfig: {
                            content:
                                "<1> පුරනය වීමේ ක්‍රමය </1> ටැබය වෙත ගොස් <3> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න " +
                                "</3> මත ක්ලික් කරන්න.",
                            heading: "<1> පෙරනිමි වින්‍යාස කිරීම සමඟ ආරම්භ කරන්න </1> තෝරන්න"
                        }
                    }
                }
            },
            google: {
                quickStart: {
                    addLoginModal: {
                        heading: "ගූගල් පිවිසුම එක් කරන්න",
                        subHeading: "ගූගල් පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description:
                            "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>Google" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "Google පිවිසුම එක් කරන්න",
                    subHeading: "Google දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය.",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්‍රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට Google පුරනය සැකසීමට අවශ්‍ය <1> යෙදුම </1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectDefaultConfig: {
                            content:
                                "ගූගල් පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම සඳහා <1> පුරනය වීමේ ක්‍රමය </1> ටැබයට ගොස් <3> ගූගල් " +
                                "පිවිසුම එක් කරන්න </3> ක්ලික් කරන්න.",
                            heading: "<1> ගූගල් පිවිසුම එක් කරන්න </1> තෝරන්න"
                        }
                    }
                }
            },
            totp: {
                quickStart: {
                    addLoginModal: {
                        heading: "TOTP එකතු කරන්න",
                        subHeading: "TOTP පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    heading: "TOTP සැකසුම් මාර්ගෝපදේශය",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට TOTP පිවිසුම සැකසීමට අවශ්‍ය <1>යෙදුම</1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectTOTP: {
                            content:
                                "මූලික TOTP ප්‍රවාහයක් වින්‍යාස කිරීම සඳහා <1> පුරනය වීමේ ක්‍රමය </1> ටැබයට ගොස් " +
                                "<3> දෙවන සාධකයක් ලෙස ඕටීපී එකතු කරන්න </3> මත ක්ලික් කරන්න.",
                            heading: "<1>දෙවන සාධකයක් ලෙස TOTP එකතු කරන්න</1> තෝරන්න "
                        }
                    },
                    subHeading: "ඔබේ පිවිසුම් ප්‍රවාහයේ සාධකයක් ලෙස TOTP සැකසීම සඳහා පහත දැක්වෙන උපදෙස් අනුගමනය කරන්න."
                }
            },
            fido: {
                quickStart: {
                    addLoginModal: {
                        heading: "FIDO එකතු කරන්න",
                        subHeading: "FIDO පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    heading: "FIDO සැකසුම් මාර්ගෝපදේශය",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට FIDO පිවිසුම සැකසීමට අවශ්‍ය <1>යෙදුම</1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectFIDO: {
                            content:
                                "මූලික FIDO ප්‍රවාහයක් වින්‍යාස කිරීම සඳහා <1> පුරනය වීමේ ක්‍රමය </1> ටැබයට ගොස් " +
                                "<3> පරිශීලක නාමය රහිත පිවිසුම එක් කරන්න </3> මත ක්ලික් කරන්න.",
                            heading: "<1>පරිශීලක නාමය රහිත පිවිසුම එක් කරන්න</1> තෝරන්න "
                        }
                    },
                    subHeading: "ඔබේ පිවිසුම් ප්‍රවාහයේ සාධකයක් ලෙස FIDO සැකසීම සඳහා පහත දැක්වෙන උපදෙස් අනුගමනය කරන්න."
                }
            },
            magicLink: {
                quickStart: {
                    addLoginModal: {
                        heading: "මුරපද රහිත පිවිසුම එක් කරන්න",
                        subHeading: "මුරපද රහිත පිවිසුම පිහිටුවීමට යෙදුමක් තෝරන්න."
                    },
                    heading: "මැජික් ලින්ක් සැකසුම් මාර්ගෝපදේශය",
                    steps: {
                        customizeFlow: {
                            content: "අවශ්‍ය පරිදි පිවිසුම් ප්‍රවාහය වින්‍යාස කිරීම දිගටම කරගෙන යන්න.",
                            heading: "ප්රවාහය අභිරුචිකරණය කරන්න"
                        },
                        selectApplication: {
                            content: "ඔබට මුරපද රහිත පිවිසුම පිහිටුවීමට අවශ්‍ය <1>යෙදුම</1> තෝරන්න.",
                            heading: "යෙදුම තෝරන්න"
                        },
                        selectMagicLink: {
                            content:
                                "<1>පුරන ක්‍රමය</1> ටැබයට ගොස් <3>මුරපද රහිත පිවිසුම එක් කරන්න ක්ලික් කරන්න" +
                                "</3> මූලික Magic Link ප්‍රවාහයක් වින්‍යාස කිරීමට.",
                            heading: "<1>මුරපද රහිත පිවිසුම එකතු කරන්න</1> තෝරන්න"
                        }
                    },
                    subHeading: "ඔබගේ පිවිසුම් ප්‍රවාහයේ මුරපද රහිත පිවිසුම පිහිටුවීමට පහත දක්වා ඇති උපදෙස් අනුගමනය කරන්න."
                }
            }
        },
        sidePanel: {
            branding: "වෙළඳ නාමකරණය",
            categories: {
                branding: "වෙළඳ නාමකරණය"
            }
        }
    },
    manage: {
        attributes: {
            attributes: {
                description: "ගුණාංග බලන්න සහ කළමනාකරණය කරන්න"
            },
            displayNameHint:
                "ගුණාංගය හඳුනා ගැනීම සඳහා දර්ශන නාමය පරිශීලක පැතිකඩෙහි භාවිතා කරනු ඇත, " +
                "එබැවින් එය තෝරාගැනීමේදී සිහියෙන් සිටින්න.",
            generatedAttributeMapping: {
                title: "කෙටුම්පත් සිතියම්කරණය",
                OIDCProtocol: "OpenID Connect",
                SCIMProtocol: "SCIM 2.0",
                description:
                    "අපි ඔබ වෙනුවෙන් ක්‍රියාවලිය සරල කරන අතර පහත සඳහන් ප්‍රොටෝකෝල සඳහා අවශ්‍ය සිතියම් එකතු කරමු."
            }
        },
        features: {
            header:{
                links:{
                    billingPortalNav: "බිල්පත් ද්වාරය"
                },
            },
            tenant: {
                header: {
                    tenantSwitchHeader: "සංවිධානය මාරු කරන්න",
                    tenantAddHeader: "නව සංවිධානය",
                    tenantDefaultButton: "පෙරනිමිය",
                    tenantMakeDefaultButton: "පෙරනිමිය කරන්න",
                    backButton: "ආපසු යන්න",
                    tenantSearch: {
                        placeholder: "සංවිධානය සොයන්න",
                        emptyResultMessage: "කිසිදු සංවිධානයක් හමු නොවීය"
                    }
                },
                wizards: {
                    addTenant: {
                        heading: "නව සංවිධානයක් එක් කරන්න",
                        forms: {
                            fields: {
                                tenantName: {
                                    label: "සංවිධානයේ නම",
                                    placeholder: "සංවිධානයේ නම (E.g., myorg)",
                                    validations: {
                                        empty: "මෙය අත්‍යවශ්‍ය ක්ෂේත්‍රයකි.",
                                        duplicate:
                                            "{{ tenantName }} යන නම සහිත සංවිධානයක් දැනටමත් පවතී. කරුණාකර" +
                                            " වෙනත් නමක් උත්සාහ කරන්න.",
                                        invalid:
                                            "ඔබ ඇතුළත් කළ නමට අවසර නැති අක්ෂර අඩංගු වේ. එහි අක්ෂර " +
                                            "{{ characterLimit }} ක් දක්වා අඩංගු විය හැකි අතර, කුඩා අකුරු සංඛ්‍යා" +
                                            " වලින් පමණක් සමන්විත විය හැකි අතර එය සැමවිටම අක්ෂර අක්ෂරයකින්" +
                                            " ආරම්භ විය යුතුය.",
                                        invalidLength:
                                            "ඔබ ඇතුළත් කළ නම අක්ෂර {{ characterLowerLimit }} ට වඩා අඩුය." +
                                            " එහි අක්ෂර {{ characterLimit }} ක් දක්වා අඩංගු විය හැකි අතර, කුඩා අකුරු සංඛ්‍යා" +
                                            " වලින් පමණක් සමන්විත විය හැකි අතර එය සෑම විටම හෝඩියේ අක්‍ෂරයකින් ආරම්භ විය" +
                                            " යුතුය."
                                    }
                                }
                            },
                            loaderMessages: {
                                duplicateCheck: "නව සංවිධානයේ නම වලංගු කිරීම...",
                                tenantCreate: "නව සංවිධානය නිර්මාණය කිරීම...",
                                tenantSwitch: "අපි ඔබව නව සංවිධානය වෙත හරවා යවන තෙක් කරුණාකර රැඳී සිටින්න..."
                            },
                            messages: {
                                info:
                                    "ඔබගේ නව Asgardeo වැඩබිම සඳහා හොඳ, අද්විතීය සංවිධාන නාමයක් ගැන සිතන්න ඔබට" +
                                    " පසුව එය වෙනස් කිරීමට නොහැකි වනු ඇත!"
                            }
                        },
                        tooltips: {
                            message: "නව සංවිධානයට ප්‍රවේශ වීමට ඔබ මෙම URL භාවිතා කරනු ඇත."
                        }
                    }
                },
                tenantCreationPrompt: {
                    heading: "නව සංවිධානයක් සාදන්න",
                    subHeading1: "ඔබගේ ගිණුම කිසිදු ආයතනයකට සම්බන්ධ කර නොමැත.",
                    subHeading2: "ඉදිරියට යාමට, නව සංවිධානයක් සාදන්න."
                },
                notifications: {
                    addTenant: {
                        error: {
                            description: "{{ description }}",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        genericError: {
                            description: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයක් ඇතිවිය.",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        limitReachError: {
                            description: "අවසර ලත් සංවිධාන ගණනට ළඟා වී ඇත.",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "{{ tenantName }} සංවිධානය සාර්ථකව නිර්මාණය කරන ලදි.",
                            message: "සංවිධානය නිර්මාණය කරන ලදි"
                        }
                    },
                    defaultTenant: {
                        genericError: {
                            description: "ඔබගේ සුපුරුදු සංවිධානය යාවත්කාලීන කිරීමේදී දෝෂයක් ඇතිවිය.",
                            message: "සංවිධානය යාවත්කාලීන කිරීමේ දෝෂයකි"
                        },
                        success: {
                            description: "ඔබේ පෙරනිමි සංවිධානය වන {{ tenantName }} සාර්ථකව සකසන්න.",
                            message: "යාවත්කාලීන කළ පෙරනිමි සංවිධානය"
                        }
                    },
                    missingClaims: {
                        message: "සමහර පුද්ගලික තොරතුරු අස්ථානගත වී ඇත",
                        description:
                            "කරුණාකර MyAccount යෙදුමට පිවිස ඔබේ පළමු නම, අවසාන නම සහ ප්‍රාථමික විද්‍යුත්" +
                            " ලිපිනය පුද්ගලික තොරතුරු අංශයේ සකසා ඇති බවට වග බලා ගන්න."
                    },
                    getTenants: {
                        message: "ඔබේ සංවිධාන නැවත ලබා ගත නොහැක",
                        description: "ඔබේ සංවිධාන ලබා ගැනීමේදී දෝෂයක් ඇතිවිය."
                    }
                }
            },
            user: {
                addUser: {
                    inviteUserTooltip:
                        "පරිශීලකයාට තමන්ගේම මුරපදයක් සැකසීමට සපයා ඇති විද්‍යුත් තැපැල් ලිපිනයට තහවුරු කිරීමේ සබැඳියක් සහිත විද්‍යුත් තැපෑලක් යවනු ලැබේ.",
                    validation: {
                        password:
                            "ඔබගේ මුරපදයේ අවම වශයෙන් එක් ලොකු අකුරක්, කුඩා අකුරක් සහ එක් අංකයක් ඇතුළුව අවම වශයෙන් " +
                            "අක්ෂර 8ක් අඩංගු විය යුතුය."
                    }
                }
            },
            userStores: {
                configs: {
                    addUserStores: {
                        actionTitle: "පරිශීලක ගබඩාව සම්බන්ධ කරන්න",
                        subTitle: "දැනට සම්බන්ධිත දුරස්ථ පරිශීලක වෙළඳසැල් නොමැත. නව පරිශීලක ගබඩාවක් සම්බන්ධ " +
                            "කර දුරස්ථ පරිශීලක ගිණුම් Asgardeo වෙත සම්බන්ධ කරන්න.",
                        title: "නව පරිශීලක ගබඩාවක් සම්බන්ධ කරන්න"
                    }
                },
                create: {
                    pageLayout: {
                        actions: {
                            connectUserStore: "පරිශීලක ගබඩාව සම්බන්ධ කරන්න"
                        },
                        description: "Asgardeo වෙත ඔබගේ දුරස්ථ පරිශීලක ගබඩාවේ සිටින පරිශීලකයින් ඇතුල් කරන්න.",
                        title: "දුරස්ථ පාරිභෝගික පරිශීලක ගබඩාව",
                        steps: {
                            attributeMappings: {
                                subTitle: "පරිශීලක නාමය සහ පරිශීලක හැඳුනුම්පත සඳහා on-prem පරිශීලක ගබඩාවේ නිර්වචනය කර ඇති " +
                                    "ගුණාංග සිතියම්ගත කරන්න, එවිට ඔබ සම්බන්ධ කරන on-prem පරිශීලක ගබඩාවේ පරිශීලකයින්ට කිසිදු " +
                                    "ගැටළුවක් නොමැතිව යෙදුම්වලට ලොග් විය හැක.",
                                title: "සිතියම් ගුණාංග"
                            },
                            generalSettings: {
                                form: {
                                    fields: {
                                        description: {
                                            label: "විස්තරය",
                                            placeholder: "පරිශීලක ගබඩාවේ විස්තරය ඇතුළත් කරන්න"
                                        },
                                        name: {
                                            hint: "මෙය ඔබ සම්බන්ධ කරන දුරස්ථ පරිශීලක ගබඩාවේ නම ලෙස දිස්වනු ඇත.",
                                            label: "නම",
                                            placeholder: "පරිශීලක ගබඩාවේ නම ඇතුළත් කරන්න"
                                        },
                                        userStoreType: {
                                            label: "දුරස්ථ පරිශීලක ගබඩා වර්ගය",
                                            message: "ඔබට මෙම පරිශීලක ගබඩාවට පමණක් කියවීමට ප්‍රවේශය ලබා දෙනු ඇත."
                                        }
                                    }
                                },
                                title: "සාමාන්ය විස්තර"
                            }
                        }
                    }
                },
                edit: {
                    attributeMappings: {
                        description: "ඔබේ සංවිධානයේ අනුරූප පෙරනිමි සහ අභිරුචි ගුණාංග සමඟ ඔබේ දුරස්ථ පරිශීලක ගබඩාවේ ගුණාංග " +
                            "සිතියම්ගත කරන්න. උපලක්ෂණ අගයන් ඔබේ සංවිධානයේ පෙරනිමි ගුණාංග සිතියම්ගත කිරීම්වලට සිතියම්ගත කෙරේ. ",
                        title: "උපලක්ෂණ සිතියම්ගත කිරීම් යාවත්කාලීන කරන්න",
                        subTitle: "පෙරනිමි සහ අභිරුචි උපලක්ෂණ සඳහා ඔබ එක් කර ඇති ගුණාංග සිතියම්ගත කිරීම් යාවත්කාලීන කරන්න",
                        sections: {
                            custom: "අභිරුචි ගුණාංග",
                            local: "දේශීය ගුණාංග"
                        }
                    },
                    general: {
                        connectionsSections: {
                            title: "පරිශීලක ගබඩා නියෝජිත සම්බන්ධතා(ය)",
                            agents: {
                                agentOne: {
                                    description: "මෙම නියෝජිතයා හරහා සම්බන්ධිත මෙම පරිශීලක ගබඩාවේ ගිණුමක් ඇති පරිශීලකයින්ට, " +
                                        "මගේ ගිණුමට සහ සංවිධානයේ ලියාපදිංචි කර ඇති අනෙකුත් ව්‍යාපාරික යෙදුම් වෙත පුරනය විය හැක."
                                },
                                agentTwo: {
                                    description: "දුරස්ථ පරිශීලක ගබඩාව සඳහා ඉහළ ලබා ගැනීමේ හැකියාවක් පවත්වා ගැනීමට, ඔබට " +
                                        "දෙවන පරිශීලක ගබඩා නියෝජිතයෙකු සම්බන්ධ කළ හැක. "
                                },
                                buttons: {
                                    disconnect: "විසන්ධි කරන්න",
                                    generate: "ටෝකනය ජනනය කරන්න",
                                    regenerate: "ටෝකනය නැවත උත්පාදනය කරන්න"
                                }
                            }
                        },
                        form: {
                            fields: {
                                description: {
                                    label: "විස්තර",
                                    placeholder: "පරිශීලක ගබඩාවේ විස්තරය ඇතුළත් කරන්න"
                                }
                            }
                        },
                        userStoreType: {
                            info: "පරිශීලක නාමාවලිය වෙත ඔබට කියවීමට පමණක් ප්‍රවේශය ලබා දෙන බව සලකන්න. ඔබට නව පරිශීලකයින් " +
                                "එක් කිරීමට හෝ ඔබ පිවිසෙන පරිශීලක ගිණුම්වල උපලක්ෂණ යාවත්කාලීන කිරීමට නොහැකි වනු ඇත. මෙම " +
                                "පරිශීලක ගබඩාවේ පරිශීලකයින්ට ඔබේ සංවිධානයේ යෙදුම් වෙත පුරනය වීමට හැකි වනු ඇත."
                        }
                    },
                    setupGuide: {
                        title: "දුරස්ථ පරිශීලක ගබඩාව සම්බන්ධ කරන්න",
                        subTitle: "දුරස්ථ පරිශීලක ගබඩාව Asgardeo වෙත සම්බන්ධ කරන පරිශීලක ගබඩා නියෝජිතයා වින්‍යාස කිරීමට පහත " +
                            "දක්වා ඇති පියවර අනුගමනය කරන්න.",
                        steps: {
                            configureProperties: {
                                content: {
                                    message: "පරිශීලක ගබඩා වින්‍යාස කිරීමේ ගුණාංගවල සම්පූර්ණ ලැයිස්තුව සඳහා Asgardeo ප්‍රලේඛනය බලන්න."
                                },
                                description: "ඔබගේ අවශ්‍යතා අනුව පරිශීලක ගබඩා නියෝජිත බෙදාහැරීමේ " +
                                    "ඇති deployment.toml ගොනුවේ දේශීය පරිශීලක ගබඩාවේ ගුණාංග වින්‍යාස කරන්න.",
                                title: "පරිශීලක ගබඩා ගුණාංග වින්‍යාස කරන්න"
                            },
                            downloadAgent: {
                                content: {
                                    buttons: {
                                        download: "නියෝජිතයා බාගන්න"
                                    }
                                },
                                description: "පරිශීලක ගබඩා නියෝජිතයා බාගත කර unzip කරන්න.",
                                title: "නියෝජිතයා බාගන්න"
                            },
                            generateToken: {
                                content: {
                                    buttons: {
                                        generate: "ටෝකනය ජනනය කරන්න"
                                    }
                                },
                                description: "ඔබ ඔබේ දුරස්ථ පරිශීලක ගබඩාව පරිශීලක ගබඩා නියෝජිතයා හරහා සම්බන්ධ කිරීමට උත්සාහ " +
                                    "කරන විට අවශ්‍ය වන නව ප්‍රවේශ ටෝකනයක් උත්පාදනය කරන්න.",
                                title: "නව ටෝකනයක් උත්පාදනය කරන්න"
                            },
                            runAgent: {
                                description: "ඔබගේ මෙහෙයුම් පද්ධතිය මත පදනම්ව පහත විධාන වලින් එකක් ක්‍රියාත්මක කරන්න. විමසුමේදී " +
                                    "ස්ථාපනය_ටෝකනය ඇතුළු කරන්න.",
                                title: "නියෝජිතයා ධාවනය කරන්න "
                            },
                            tryAgain: {
                                info: "පරිශීලක ගබඩාවක් සම්බන්ධ වී නැත, කරුණාකර ඔබ ස්ථාපන මාර්ගෝපදේශයේ සියලුම පියවරයන් නිසි ලෙස " +
                                    "අනුගමනය කර ඇති බව සහතික කර ගන්න."
                            }
                        }
                    }
                },
                list: {
                    subTitle: "පරිශීලක වෙළඳසැල් සම්බන්ධ කර කළමනාකරණය කරන්න.",
                    title: "පරිශීලක ගබඩා"
                    
                }
            }
        },
        groups: {
            heading: "කණ්ඩායම්",
            subHeading:
                "ඔබේ ආයතනයේ පරිශීලක කණ්ඩායම් මෙහි ලැයිස්තු ගත කර ඇත. ඔබට නව කණ්ඩායම් සාදා පරිශීලකයන් පැවරිය හැකිය.",
            edit: {
                users: {
                    heading: "කණ්ඩායමේ පරිශීලකයින්",
                    description: "ඔබේ සංවිධානය තුළ පරිශීලක කණ්ඩායම් මෙහි කළමනාකරණය කෙරේ."
                }
            }
        },
        serverConfigurations: {
            accountManagement: {
                accountRecovery: {
                    heading: "මුරපද ප්‍රතිසාධනය",
                    subHeading:
                        "ඊ-තැපෑලක් භාවිතා කර මුරපදය නැවත සැකසීමට පරිශීලකයින්ට ඉඩ දීම සඳහා ස්වයං සේවා මුරපද " +
                        "ප්‍රතිසාධනය සඳහා සැකසුම් වින්‍යාස කරන්න.",
                    toggleName: "මුරපද ප්‍රතිසාධනය සක්‍රීය කරන්න"
                }
            },
            accountRecovery: {
                backButton: "ගිණුම් ප්‍රතිසාධනය වෙත ආපසු යන්න",
                heading: "ගිණුම් අයකර ගැනීම",
                passwordRecovery: {
                    form: {
                        fields: {
                            enable: {
                                hint:
                                    "මෙය සක්‍රිය කිරීමෙන් ව්‍යාපාරික පරිශීලකයින්ට විද්‍යුත් තැපැල් පණිවිඩයක් භාවිතයෙන් " +
                                    "ඔවුන්ගේ මුරපදය නැවත සැකසිය හැක.",
                                label: "සක්‍රීය කරන්න"
                            },
                            expiryTime: {
                                label: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය මිනිත්තු කිහිපයකින්",
                                placeholder: "කල් ඉකුත් වීමේ වේලාව ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    empty: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය හිස් විය නොහැක.",
                                    range:
                                        "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය මිනිත්තු 1 සිට මිනිත්තු 10080 දක්වා (දින 7) " +
                                        "විය යුතුය.",
                                    maxLengthReached:
                                        "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය ඉලක්කම් 5 ක් හෝ ඊට අඩු " +
                                        "සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            notifySuccess: {
                                hint:
                                    "මුරපද ප්‍රතිසාධනය සාර්ථක වූ විට විද්‍යුත් තැපෑලෙන් පරිශීලකයාට දැනුම් දිය යුතුද යන්න " +
                                    "මෙයින් නියම කෙරේ.",
                                label: "සාර්ථක ප්‍රකෘතියක් පිළිබඳව දැනුම් දෙන්න"
                            }
                        }
                    },
                    connectorDescription:
                        "පිවිසුම් පිටුවේ ව්‍යාපාරික පරිශීලකයින් සඳහා ස්වයං සේවා මුරපද ප්‍රතිසාධන " +
                        "විකල්පය සක්‍රීය කරන්න.",
                    heading: "මුරපද ප්‍රතිසාධනය",
                    notification: {
                        error: {
                            description: "මුරපද ප්‍රතිසාධන වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "මුරපද ප්‍රතිසාධන වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading: "ව්‍යාපාර භාවිතා කරන්නන් සඳහා ස්වයං සේවා මුරපද ප්‍රතිසාධනය සක්‍රීය කරන්න."
                },
                subHeading: "මුරපද ප්‍රතිසාධනය සහ පරිශීලක නාම ප්‍රතිසාධනය සම්බන්ධ සැකසුම් වින්‍යාස කරන්න."
            },
            accountSecurity: {
                backButton: "ගිණුම් ආරක්ෂාව වෙත ආපසු යන්න",
                heading: "ගිණුම් ආරක්ෂාව",
                botDetection: {
                    form: {
                        fields: {
                            enable: {
                                hint: "මෙය සක්‍රිය කිරීමෙන් පුරනය වීම සහ ප්‍රතිසාධනය යන දෙකටම reCaptcha බලාත්මක වේ.",
                                label: "සක්‍රීය කරන්න"
                            }
                        }
                    },
                    info: {
                        heading: "මෙමඟින් පහත දැක්වෙන ප්‍රවාහයන්හි අදාළ UI වල reCAPTCHA වලංගු කිරීම බලාත්මක කෙරේ.",
                        subSection1: "ව්‍යාපාර යෙදුම් වෙත පිවිසෙන්න",
                        subSection2: "පාරිභෝගික ගිණුමක මුරපදය නැවත ලබා ගන්න",
                        subSection3: "පාරිභෝගික ගිණුම් සඳහා ස්වයං ලියාපදිංචිය"
                    },
                    connectorDescription: "සංවිධානය සඳහා reCAPTCHA සක්‍රීය කරන්න.",
                    heading: "බොට් හඳුනාගැනීම",
                    notification: {
                        error: {
                            description: "බොට් හඳුනාගැනීමේ වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "බොට් හඳුනාගැනීමේ වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading:
                        "ව්‍යාපාර යෙදුම් පුරනය වීම සහ ආයතනය සඳහා ගිණුම් ප්‍රතිසාධනය සඳහා නැවත සකස් කිරීම සක්‍රීය කරන්න."
                },
                loginAttemptSecurity: {
                    form: {
                        fields: {
                            accountLockIncrementFactor: {
                                hint:
                                    "ගිණුම අගුළු දැමීමෙන් පසු තවදුරටත් අසාර්ථක පිවිසුම් උත්සාහයන් මත ගිණුම් අගුළු කාලය " +
                                    "වැඩි කළ යුතු සාධකය මෙය නියම කරයි. උදා: ආරම්භක කාලය: මිනිත්තු 5; " +
                                    "වර්ධක සාධකය: 2; ඊළඟ අගුළු කාලය: 5x2 = මිනිත්තු 10 යි.",
                                label: "ගිණුම් අගුළු කාල වර්ධක සාධකය",
                                placeholder: "අගුළු කාල වර්ධක සාධකය ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ගිණුම් අගුලු දැමීමේ කාල වර්‍ධන සාධකය නිඛිලයක් විය යුතුය.",
                                    range: "ගිණුම් අගුලු දැමීමේ කාල වර්‍ධක සාධකය 1 ත් 10 ත් අතර විය යුතුය.",
                                    maxLengthReached:
                                        "ගිණුම් අගුළු දැමීමේ වර්ධන වර්ධන සාධකය ඉලක්කම් 1 ක් හෝ 2 ක් සහිත " +
                                        "අංකයක් විය යුතුය."
                                }
                            },
                            accountLockTime: {
                                hint:
                                    "ගිණුම අගුළු දමා ඇති ආරම්භක කාලසීමාව මෙයින් නියම කරයි. " +
                                    "මෙම කාල සීමාවෙන් පසු ගිණුම ස්වයංක්‍රීයව අගුළු හරිනු ඇත.",
                                label: "ගිණුම් අගුළු කාලය මිනිත්තු කිහිපයකින්",
                                placeholder: "අගුළු කාලය ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ගිණුම් අගුළු දැමීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    required: "ගිණුම් අගුළු දැමීමේ කාලය අවශ්‍ය ක්ෂේත්‍රයකි.",
                                    range: "ගිණුම් අගුළු දැමීමේ කාලය මිනිත්තු 1 සිට මිනිත්තු 1440 දක්වා (දින 1) විය යුතුය.",
                                    maxLengthReached:
                                        "ගිණුම් අගුලු දැමීමේ කාලය ඉලක්කම් 4 ක් හෝ ඊට අඩු සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            enable: {
                                hint:
                                    "ගිණුම අගුළු දැමීමේ ප්‍රති result ලය වනුයේ පරිශීලකයා වෙත ගිණුමක් අගුළු දමා ඇති" +
                                    " බව දක්වමින් ලිපියක් යැවීමයි.",
                                label: "සක්‍රීය කරන්න"
                            },
                            maxFailedAttempts: {
                                hint: "ගිණුම අගුළු දැමීමට පෙර අවසර දී ඇති අසාර්ථක පිවිසුම් උත්සාහයන් ගණන මෙයින් නියම කරයි.",
                                label: "ගිණුම් අගුළු දැමීමට පෙර අසාර්ථක පිවිසුම් උත්සාහයන් ගණන",
                                placeholder: "උපරිම අසාර්ථක උත්සාහයන් ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "උපරිම අසාර්ථක උත්සාහයන් නිඛිලයක් විය යුතුය.",
                                    required: "උපරිම අසාර්ථක උත්සාහයන් අවශ්‍ය ක්ෂේත්‍රයකි.",
                                    range: "උපරිම අසාර්ථක උත්සාහයන් 1 ත් 10 ත් අතර විය යුතුය.",
                                    maxLengthReached:
                                        "උපරිම අසාර්ථක උත්සාහයන් ඉලක්කම් 1 ක් හෝ 2 ක් සහිත අංකයක් විය යුතුය."
                                }
                            }
                        }
                    },
                    info:
                        "ගිණුම අගුළු දැමූ පසු, ගිණුම් හිමිකරුට විද්‍යුත් තැපෑලෙන් දැනුම් දෙනු ලැබේ. ගිණුම් අගුළු කාලයෙන් පසු " +
                        "ගිණුම ස්වයංක්‍රීයව ක්‍රියාත්මක වේ.",
                    connectorDescription:
                        "අඛණ්ඩව අසාර්ථක පිවිසුම් උත්සාහයන් වලදී ගිණුම අගුළු දැමීමෙන් මුරපද තිරිසන් බල " +
                        "ප්‍රහාරවලින් ගිණුම් ආරක්ෂා කරන්න.",
                    heading: "පුරනය වීම ආරක්ෂාව සඳහා උත්සාහ කරයි",
                    notification: {
                        error: {
                            description: "පුරනය වීම යාවත්කාලීන කිරීමේදී ආරක්ෂක වින්‍යාසය උත්සාහ කරයි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "පිවිසුම සාර්ථකව යාවත්කාලීන කිරීම ආරක්ෂක වින්‍යාසය උත්සාහ කරයි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading:
                        "සංවිධානයේ ව්‍යාපාර යෙදුම් පිවිසුම සඳහා අසාර්ථක පිවිසුම් උත්සාහයන් මත ගිණුම් අගුළු දැමීම " +
                        "සක්‍රීය කරන්න.",
                    howItWorks: {
                        correctPassword: {
                            description: "පරිශීලකයා නිවැරදි මුරපදය ඇතුළත් කළහොත්, පරිශීලකයාට සාර්ථකව පුරනය විය හැක."
                        },
                        example: {
                            description_plural:
                                "එනම්, ගිණුම {{ lockIncrementRatio }} x {{ lockDuration }}" +
                                " = {{ lockTotalDuration }} විනාඩි සඳහා අගුලු දමා ඇත.",
                            description_singular:
                                "එනම්, ගිණුම {{ lockIncrementRatio }} x {{ lockDuration }}" +
                                " = {{ lockTotalDuration }} විනාඩි සඳහා අගුලු දමා ඇත."
                        },
                        incorrectPassword: {
                            description_plural:
                                "පරිශීලකයා තවත් අඛණ්ඩ උත්සාහයන් {{ maxAttempts }}ක් සඳහා වැරදි " +
                                "මුරපදයක් උත්සාහ කරන්නේ නම්, ගිණුම් අගුළු දැමීමේ කාලය පෙර අගුලු දැමීමේ කාලය මෙන් " +
                                "{{ lockIncrementRatio }} ගුණයකින් වැඩි වේ.",
                            description_singular:
                                "පරිශීලකයා තවත් {{ maxAttempts }} අඛණ්ඩ උත්සාහයක් සඳහා වැරදි " +
                                "මුරපදයක් උත්සාහ කරන්නේ නම්, ගිණුම් අගුළු දැමීමේ කාලය පෙර අගුලු දැමීමේ කාලය මෙන් " +
                                "{{ lockIncrementRatio }} ගුණයකින් වැඩි වේ."
                        }
                    }
                },
                subHeading: "පරිශීලක ගිණුම් ආරක්‍ෂා කිරීම සඳහා ආරක්‍ෂක සැකසුම් සකසන්න."
            },
            additionalSettings: "අමතර සැකසුම්",
            generalBackButton: "ආපසු යන්න",
            generalDisabledLabel: "අක්‍රිය කර ඇත",
            generalEnabledLabel: "සක්‍රීය කර ඇත",
            userOnboarding: {
                backButton: "ස්වයං ලියාපදිංචිය වෙත ආපසු යන්න",
                heading: "ස්වයං ලියාපදිංචිය",
                selfRegistration: {
                    form: {
                        fields: {
                            enable: {
                                hint:
                                    "මෙම සංවිධානය සඳහා ස්වයං ලියාපදිංචි වීමට පාරිභෝගික පරිශීලකයින්ට ඉඩ දෙන්න. සක්‍රිය " +
                                    "කර ඇති විට, පරිශීලකයින්ට පිවිසුම් තිරයේ ගිණුමක් නිර්මාණය කිරීම සඳහා සබැඳියක් පෙනෙනු ඇත.",
                                label: "සක්‍රීය කරන්න"
                            },
                            expiryTime: {
                                hint: "ගිණුම් සත්‍යාපන සබැඳිය සඳහා කල් ඉකුත් වීමේ කාලය.",
                                label: "ගිණුම් සත්‍යාපන සම්බන්ධක කල් ඉකුත් වීමේ වේලාව",
                                placeholder: "කල් ඉකුත් වීමේ වේලාව ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "කල් ඉකුත් වීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    empty: "කල් ඉකුත් වීමේ කාලය හිස් විය නොහැක.",
                                    range: "කල් ඉකුත් වීමේ කාලය මිනිත්තු 1 සිට විනාඩි 10080 දක්වා (දින 7) විය යුතුය.",
                                    maxLengthReached: "කල් ඉකුත් වීමේ කාලය ඉලක්කම් 5 ක් හෝ ඊට අඩු සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            activateImmediately: {
                                msg:
                                    "තෝරාගනු ලැබුවහොත්, ගිණුම තහවුරු කිරීම සඳහා බලා " +
                                    "නොසිට ලියාපදිංචි වූ වහාම නව ගිණුම සක්රිය වේ",
                                hint: "මෙය ස්වයං-ලියාපදිංචියේදී ඊමේල් සත්‍යාපනය සක්‍රීය කරයි.",
                                label: "ගිණුම වහාම ක්‍රියාත්මක කරන්න"
                            },
                            signUpConfirmation: {
                                recommendationMsg:
                                    "ස්වයං ලියාපදිංචිය සඳහා ගිණුම් සත්‍යාපනය සක්‍රීය කිරීම රෙකමදාරු කරනු ලැබේ.",
                                botMsg: " අවම වශයෙන් බොට් හඳුනාගැනීම සක්‍රීය කරන්න.",
                                accountLockMsg:
                                    "ගිණුම් සත්‍යාපනය ස්වයං ලියාපදිංචි කිරීමේදී විද්‍යුත් තැපැල් සත්‍යාපනය සක්‍රීය කරයි. " +
                                    "නව ගිණුම සක්‍රීය වන්නේ පරිශීලකයා විද්‍යුත් තැපෑල සත්‍යාපනය කිරීමෙන් පසුව පමණි",
                                hint: "ගිණුම් සත්‍යාපනය ඉල්ලා ස්වයං-ලියාපදිංචි පරිශීලකයාට විද්‍යුත් තැපෑලක් යවනු ලැබේ.",
                                label: "ගිණුම් සත්‍යාපනය"
                            }
                        }
                    },
                    connectorDescription: "සංවිධානයේ පාරිභෝගික පරිශීලකයින් සඳහා ස්වයං ලියාපදිංචිය සක්‍රීය කරන්න.",
                    heading: "ස්වයං ලියාපදිංචිය",
                    notification: {
                        error: {
                            description: "ස්වයං ලියාපදිංචි වින්‍යාසය යාවත්කාලීන කිරීමේ දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "ස්වයං ලියාපදිංචි කිරීමේ වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading:
                        "ස්වයං ලියාපදිංචිය සක්‍රිය කර ඇති විට, පරිශීලකයින්ට යෙදුමේ පිවිසුම් පිටුවේ " +
                        "<1> ගිණුමක් සාදන්න </ 1> සබැඳිය හරහා ලියාපදිංචි විය හැකිය. මෙය සංවිධානයේ නව " +
                        "<3> ගනුදෙනුකරුවෙකු </ 3> ගිණුමක් නිර්මාණය කරයි."
                },
                subHeading: "ස්වයං ලියාපදිංචිය හා සම්බන්ධ සැකසුම්"
            }
        },
        users: {
            usersTitle: "පරිශීලකයන්",
            usersSubTitle: "සංවිධානය තුළ යෙදුම් වෙත ප්‍රවේශ විය හැකි පරිශීලකයින් මෙහි කළමනාකරණය කෙරේ.",
            collaboratorsTitle: "සහයෝගිතාකරුවන්",
            collaboratorsSubTitle: "ඔබේ සංවිධානයේ පරිපාලන මෙහෙයුම් සඳහා ප්‍රවේශය ඇති පරිශීලකයින් මෙහි කළමනාකරණය කෙරේ.",
            editUserProfile: {
                userId: "පරිශීලක ID",
                disclaimerMessage:
                    "මෙම පරිශීලක පැතිකඩ අයත් වන්නේ සහයෝගිතාකරුවෙකුට හෝ සංවිධාන හිමිකරුවෙකුට ය. ගිණුම් යෙදුම" +
                    " හරහා පැතිකඩ කළමනාකරණය කළ හැක්කේ ගිණුම් හිමිකරුට පමණි.",
                accountLock: {
                    title: "පරිශීලක ගිණුම අගුළු දමන්න",
                    description:
                        "ඔබ ගිණුම අගුළු දැමූ පසු, පරිශීලකයාට තවදුරටත් පද්ධතියට ප්‍රවේශ විය නොහැක. කරුණාකර ස්ථිර වන්න."
                }
            },
            buttons: {
                addUserBtn: "පරිශීලක එකතු කරන්න",
                addCollaboratorBtn: "සහකරු එකතු කරන්න"
            },
            collaboratorAccounts: {
                consoleInfo: "කොන්සෝලයට ප්‍රවේශ වීමට ඉඩ දීමට පරිපාලන වරප්‍රසාද ඇති පරිශීලකයන් සමඟ මෙම සබැඳිය බෙදා ගන්න"
            },
            list: {
                columns: {
                    user: "පරිශීලක",
                    accountType: "ගිණුම් වර්ගය",
                    idpType: "කළමනාකරණය",
                    userStore: "පරිශීලක ගබඩාව"
                },
                popups: {
                    content: {
                        AccountTypeContent: "මෙම සංවිධානය සමඟ පරිශීලකයාගේ සම්බන්ධතාවය.",
                        idpTypeContent: "පරිශීලකයාගේ අනන්‍යතාවය සහ අක්තපත්‍ර කළමනාකරණය කරන ආයතනය.",
                        sourceContent: "පරිශීලක තොරතුරු ගබඩා කර ඇති දත්ත ගබඩාව."
                    }
                }
            },
            descriptions: {
                learnMore: "වැඩිදුර ඉගෙන ගන්න",
                allUser: "මේ සියල්ල ඔබගේ සංවිධානයේ පරිශීලකයින් ය.",
                consumerUser:
                    "මෙම පරිශීලකයින්ට (පාරිභෝගිකයින්ට) ආයතනයේ යෙදුම් වලට ප්‍රවේශ විය හැකිය. පරිපාලකයින්ට ගනුදෙනුකරුවන්ට ආයතනයට ඇතුළු " +
                    "විය හැකිය, නැතහොත් ස්වයං ලියාපදිංචිය සක්‍රීය කර ඇත්නම් ගනුදෙනුකරුවන්ට ලියාපදිංචි විය හැකිය.",
                guestUser:
                    "මෙම පරිශීලකයින්ට (හවුල්කරුවන්ට) ඔබේ සංවිධානයේ පරිපාලනමය ක්‍රියාකාරකම් සඳහා ප්‍රවේශය ඇත (උදා., අයදුම්පත් පුවරුව, " +
                    "පරිශීලක කළමනාකරණය). පරිපාලකයින්ට පරිශීලකයින්ට සංවිධානයට සහයෝගිතාකරුවන් ලෙස ආරාධනා කර " +
                    "ඔවුන්ට අවසර ලබා දිය හැකිය.",
                consumerAppInfo:
                    "My Account වෙත ප්‍රවේශ වීමට සහ ඔවුන්ගේ ගිණුම් කළමනාකරණය කිරීමට මෙම සබැඳිය ඔබේ ගනුදෙනුකරුවන් සමඟ බෙදා ගන්න."
            },
            notifications: {
                addUser: {
                    customerUser: {
                        limitReachError: {
                            description: "අවසර ලත් පාරිභෝගික පරිශීලකයින්ගේ උපරිම සංඛ්‍යාවට ළඟා වී ඇත.",
                            message: "නව පරිශීලකයා එකතු කිරීමේදී දෝෂයකි"
                        }
                    }
                }
            },
            wizard: {
                addAdmin: {
                    external: {
                        subtitle: "ඔබේ සංවිධානය කළමනාකරණය කිරීමට බාහිර පරිපාලකයෙකුට ආරාධනා කරන්න. " +
                        "මෙම පරිශීලකයාට සහයෝගිතාව ආරම්භ කිරීම සඳහා ඔවුන්ට පිළිගත හැකි ඊමේල් ආරාධනාවක් ලැබෙනු ඇත.",
                        title: "පරිපාලක පරිශීලකයාට ආරාධනා කරන්න"
                    },
                    internal: {
                        hint: "පරිපාලකයින් ලෙස එක් කළ හැක්කේ පෙරනිමි පරිශීලක ගබඩාවේ සිටින පරිශීලකයින් පමණි.",
                        searchPlaceholder: "විද්‍යුත් තැපෑලෙන් සොයන්න",
                        selectUser: "පරිශීලක තෝරන්න",
                        subtitle: "ඔබගේ සංවිධානයේ දැනට සිටින පරිශීලකයින් පරිපාලකයින් බවට පත් කරන්න. වෙනස් " +
                            "කිරීම පෙන්නුම් කරන ඊමේල් දැනුම්දීමක් පරිශීලකයින්ට යවනු ලැබේ.",
                        title: "පරිපාලක පරිශීලකයාට ආරාධනා කරන්න"
                    }
                },
                addUser: {
                    subtitle: "නව පරිශීලකයෙකු එක් කිරීමට පියවර අනුගමනය කරන්න.",
                    title: "පරිශීලක එකතු කරන්න"
                }
            }
        },
        admins: {
            editPage: {
                backButton: "පරිපාලක වෙත ආපසු යන්න"
            }
        },
        invite: {
            notifications: {
                sendInvite: {
                    limitReachError: {
                        description: "අවසර ලත් සහයෝගිතා පරිශීලකයින්ගේ උපරිම සංඛ්‍යාවට ළඟා වී ඇත.",
                        message: "ආරාධනය යැවීමේදී දෝෂයකි"
                    }
                }
            }
        },
        guest: {
            deleteUser: {
                confirmationModal: {
                    content:
                        "කෙසේ වෙතත්, පරිශීලකයාගේ ගිණුම අස්ගාර්ඩියෝ වෙතින් ස්ථිරවම මකා නොදමන අතර ඔවුන්ට ඔවුන් සම්බන්ධ" +
                        "වෙනත් සංවිධාන වෙත ප්‍රවේශ වීමේ හැකියාව ඇත.",
                    message: "මෙම ක්‍රියාව ආපසු හැරවිය නොහැකි අතර පරිශීලකයා මෙම සංවිධානය සමඟ ඇති සම්බන්ධය ඉවත් කරයි. "
                }
            },
            editUser: {
                dangerZoneGroup: {
                    deleteUserZone: {
                        subheader:
                            "මෙම ක්‍රියාව මෙම සංවිධානය සමඟ පරිශීලකයාගේ සම්බන්ධතාවය ඉවත් කරයි. ඉදිරියට යාමට පෙර " +
                            "කරුණාකර සහතික වන්න."
                    }
                }
            }
        },
        sidePanel: {
            categories: {
                attributeManagement: "ගුණාංග කළමනාකරණය",
                AccountManagement: "ගිණුම් කළමනාකරණය",
                userManagement: "පරිශීලක කළමනාකරණය",
                organizationSettings: "සංවිධාන සැකසුම්"
            }
        }
    }
};
